#shadow volume
objects = clip.o displayview.o drawable.o face.o facelist.o index.o \
          light.o matrix.o mymalloc.o object.o point.o liteface.o \
          polygon.o surface.o tree.o vertex.o view.o roomdata.o \
          ../basic/main.o

CFLAGS = -pg -m68881
CC = gccos4

shadows : $(objects)
        $(CC) -pg -m68881 $(objects) -lm -lX11 -o shadows

$(objects) : device.h
$(objects) : face.h
$(objects) : view.h
